@charset *utf-8*;
/* CSS Document */
/* ****************************
CSS Coding by Philemon Yalamu
Website: http://www.artech.com.pg/
Email: artechpng[AT]gmail[DOT]com
***************************** */
*{margin:0; padding:0;}

html{	scrollbar-base-color:#fca000;	}

body{	background: #557481 url(../../../images/des.jpg) repeat-x 250px 0px;	font-family:verdana, arial, times;	font-size:10pt;	color:#6a7757;	line-height:1.3em;	}

img{border:none;}
	
table#preloadTbl{margin:0 auto; width:278px; height:150px; text-align:center;}
table.main{background-color:#a5a5a5; width:100%; margin:0 auto;}	
td.category{background:#c0c0c0 url('../../imgs/tdBg_ova.jpg') repeat-x; text-align:center; padding-top:10px; padding-bottom:10px; color:#000; font-weight:bold; font-size:14pt;}
td.briefTrain{padding:15px 25px 0 25px; color:#000;}
td.category:hover{background:#c0c0c0 url('../../imgs/tdBg.jpg') repeat-x; text-align:center; padding-top:10px; padding-bottom:10px;}


strong.bkHeads{width:100%; font-size:15pt; color:#fff;}
td.booksHead{text-align:center; margin-top:120px; padding:6px; width:100%; opacity:1; filter:alpha(opacity=100); background:#555 url('../../imgs/bkHd_bg.jpg'); color:#e4ff00;}

td.training{text-align:center; margin-top:120px; padding:6px; width:140px; opacity:1; filter:alpha(opacity=100); background:#666;}

td.training:hover{text-align:center; margin-top:120px; padding:6px; width:140px; opacity:0.5; filter:alpha(opacity=50); background:#666;}

div#wrapper{ background-color:#a5a5a5; margin:0 auto; width:806px; height:auto; border:1px solid #a5a5a5;}

div#header{width:806px; height:175px; border-bottom:2px solid #ce1d27}

div#content{width:806px; height:auto;}

div#rightCol{margin:0 auto; width:800px; height:auto; border-left:1px solid #606060;}

div#footer{clear:both; background:#474242 /* url("../../imgs/footr.jpg") repeat-x*/; color:#ffd8b2; font-weight:bold; padding-top:15px; text-align:center; width:806px; height:35px;}

.designer{float:right; padding-right:25px; font-size:7pt;}
.designer a{color:#fca000; text-decoration:none;}
.designer a:hover{color:#fff000;}

td.credit{color:#b6b6b6; text-decoration:none; font-size:7pt; text-align:center;}
td.credit a{color:#b6b6b6; text-decoration:none; font-size:7pt; text-align:center;}
td.credit a:hover{color:#0032df; text-decoration:none; font-size:7pt; text-align:center;}

/*Form Controls*/
table#formsCtrl{background-color:#7a7a7a; width:806px; height:25px;}
td#searchFrm{width:300px; height:25px; margin:0 auto; padding-bottom:2px; padding-top:2px;}
input.s{width:200px; height:25px; background:#c0c0c0; padding-left:5px; border:1px solid #000000;}
input.s:hover{width:200px; height:25px; background:#fca000; border:1px solid #000000;}
input.b{width:80px; height:25px; background:#8c0008; padding-left:5px; border:1px solid #000000; font-weight:bold; color:#fca000; cursor:pointer;}
input.b:hover{width:80px; height:25px; background:#fca000; border:1px solid #000000; font-weight:bold; color:#000000; cursor:pointer;}
form{width:300px;}
td#bcrumb{width:298px; height:25px; }
td#dropMenu{width:198px; height:25px;}
select#quickTip{width:200px; background:#e5e5e5; height:25px; border:1px solid #000000; padding:2px 2px 2px 25px; }

option{background:url("../../imgs/tdBg.jpg"); padding-left:25px; height:20px; padding-bottom:2px; padding-top:4px; cursor:pointer;}

/*Authors Table Style*/
.tblAuthors{padding-left:10px; width:10%; height:25px; background:#999; color:#fff; border-bottom:1px solid #333; vertical-align:top;}

ul.bkTitles{list-style-image:url('../../imgs/book.png'); padding-left:15px; font-size:10pt;}

/*search result style*/
td.sRow{height:300px; vertical-align:top; overflow:auto; width:100%; padding:10px 5px 5px 35px; background:#666 url('../../imgs/bgTr.jpg') repeat-y 50px 0; border:1px solid #000;}

td.sRow a{height:30px; width:100%; font-size:12pt; margin-top:10px; padding:3px 3px 3px 15px; background:#35a4db; text-decoration:none; }
td.sRow a:hover{background:#bd2b12; font-size:12pt; border-right:2px solid #000; border-bottom:3px solid #000;}



/*Content Formatting*/
#content{	background:#A2ADB1 url(../../../images/contentBg.gif) repeat-y;	width:806px;	height:549px;	color:#ffffff;	}	
	
#content p.bodyCont{	padding-left:10px;	padding-right:15px;	padding-top:10px;	margin:0;
	height:500px;	overflow:auto;	}

font.tt{	color:#324a54;	line-height:1.2em;	font-size:9pt;	}
#footer{	background:transparent url(../../../images/footer.gif) no-repeat;	width:806px;
	height:30px;	text-align:center;	padding-top:7px;	margin:0;	font-size:11px;
	color:#DADD07;	}	

#navcopy{	background:#A2ADB1 url(../../../images/contentBg.gif) repeat-y;	width:796px;
	height:30px;	text-align:center;	padding:5px;	margin:0;	font-size:11px;	color:#000000;	}	
	
#navcopy a{	color:#000000;	}	
#navcopy a:hover{	background-color:#FFAE00;	}

table #valid{	background-color:#324A54;	width:186px;	height:79px;	border:0;	}
table #valid a{	border:0;	text-decoration:none;	}	
table #valid a:hover{	color:#f58b00;	text-decoration:none;	}	
table.read{	color:#006633;	width:550px;	}	
table.smp a{	color:#000000;	text-decoration:none;	}
table.smp a:hover{	background:#FFAE00;	color:#000000;	text-decoration:none;	}

table.prjTbl{width:550px; margin:0 auto; height:400px; overflow:auto; background:#AAB5BA; border:1px solid #828B8F; padding:5px;}

.navMain{	background: #557481;	width:806px;	height:31px;	border:0;	text-align:center;	}

.contBody{	background:transparent;	padding-right:5px;	width:586px;	color:#000000;	text-align:justify; float:right;	margin-right:5px;	}	
.contBody2{	background:transparent;	margin-right:25px;	width:570px;	color:#000000;	text-align:justify;	float:right;	line-height:1.5em;	}	
	
div.banner{	background: transparent url(../../../images/banner.gif) no-repeat 0 13px;	width:806px;
	height:113px;	border:0;	color:#faad1e;}
	
div.banner p{	color:#FFC000;	padding-left:600px;	padding-top:25px;	font-size:11px;	}
#logoR{	width:50px;	height:53px;	border:1px solid #a5a5a5;	padding-top:0px;	background:transparent url(../../../images/artech.gif) no-repeat 0px;	padding-left:0px;	margin-left:630px;	}